Can the older version be made available?

Tue Jan 21, 2014 12:30 am in AirDroid Web

page 1 / 1
HippoMan
OP

Can the older version be made available?

I have recently started using AirDroid, and I paid for 3 eyars of service. Unfortunately, I am noticing the same connection problems that a number of people are reporting.

Based on my reading of this forum, it appears that these problems started occurring with a recent version of AirDroid (my version is V2.0.7.2).

I never installed any older versions, and therefore, I can't revert to a version which works better. Is there any way that you folks could make a recent, better-functioning version available while the current problem is being debugged, so we can at least use the software while you're working on this issue?

Thank you in advance for at least considering this request.
HippoMan
LVHAlfons
#1

Title

Hi HippoMan,
We'll soon release a new version.

If you need the older version, please contact us directly at support@airdroid.com :)
LVHAlfons
quail60drain
#2

Title

Oh, OK. I'll wait for the newer version. As long as it appears reasonably soon, I won't need the older version.

Thank you very much.
quail60drain
(Sign in or sign up to post a reply.)
page 1 / 1

Statistics

22156 posts

6054 threads

Members: 138182

Latest Member: MDDomenico

Online: 3